### Method

# GimpUi ImageChooser get_label

since: 3.0

#### Declaration [src]

    GtkWidget*
    gimp_image_chooser_get_label (
      GimpImageChooser* widget
    )

#### Description [src]

Returns the label widget.

Available since: 3.0

Gets property | `GimpUi.ImageChooser:label`

#### Return value

Type: `GtkWidget`

The `GtkWidget` showing the label text.

The returned data is owned by the instance.